/* NAVIGATION - CSS SPRITES*/

#nav {
	float:left;
	width:100px;
	height:200px;
}	
	
/*SON OF SUCKER FISH DROP DOWNS MODIFIED*/	
#drops, #drops ul {
	padding:0;
	margin:0;
	clear:both;
	float:left;
	width:inherit;
	}
	
#drops ul.drop {
	padding:5px 0;
	width:inherit;
	clear:both;
	float:left;
	margin-top:184px;
	}

#drops ul.drop li {
    width:inherit;
	clear:both;
	text-align:center;
	margin: 4px 0;
	}
	
#drops ul.drop a {
	color:#303030;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	clear:both;
	float:left;
	}
#drops ul.drop a:hover {
	color:#ff33ff;
}
	
#drops a {
	display: block;
	/*width: 10em;*/
	float:left;
	clear:both;
	width:100px;
}

#drops li {
	float: left;
	/*width: 10em;*/
}

#drops li ul {
	position: absolute;
	width: 10em;
	left: -999em;
}

#drops li:hover ul {
	left: auto;
}

#drops li:hover ul, #drops li.sfhover ul {
	left: auto;
}
/*END SUCKERFISH*/

/*SPRITE BACKGROUP POSITIONING*/	
#nav a.news {
	float:left;
	background:url(../images/sprite_news.jpg) no-repeat;
	height:184px;
	text-indent:-999999px;
}
#nav a.press {
	float:left;
	background:url(../images/sprite_press.jpg) no-repeat;
	height:184px;
	text-indent:-999999px;
}	
#nav a.bio {
	float:left;
	background:url(../images/sprite_bio.jpg) no-repeat;
	height:184px;
	text-indent:-999999px;
}
#nav a.media {
	float:left;
	background:url(../images/sprite_media.jpg) no-repeat;
	height:184px;
	text-indent:-999999px;
}
#nav a.contact {
	float:left;
	background:url(../images/sprite_contact.jpg) no-repeat;
	height:184px;
	text-indent:-999999px;
}
#nav a.news, #nav a.press, #nav a.bio, #nav a.contact, #nav a.media {	
	background-position:0px 0;
	width:100px;
}
#nav a.news:hover, #nav a.press:hover, #nav a.bio:hover, #nav a.contact:hover, #nav a.media:hover {	
	background-position:-100px 0px;
}	

@charset "utf-8";
/* CSS Document */

